/* reset */
a, a:link, a:visited, a:hover, a:active {text-decoration: none; margin: 0; padding: 0;}
p, h1, h2, h3, h4, h5, h6, ul, li {margin: 0; padding: 0;}
img {border: none; margin: 0; padding: 0;}
a {outline: none; color: #427e82; font-weight: bold;}
ul, li {list-style: none;}

/* layout */
body {background: #fafafa; color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; margin: 0; padding: 0; border: none; width: 960px; margin: 0 auto;}
#prodbrowsetable #centreCell #left, #prodbrowsetable #centreCell #right {margin-top:-21px;}
h5#ProductTitle {text-transform:uppercase;}
#left .dfextra {display:none;}

/* Make HTML 5 elements display block-level */
header, nav, section, article, footer {display: block;}

/* header */
header {width: 180px; float: left;}
h1 {width: 180px; height: 105px; overflow: hidden; display: block; line-height: 250px; }
h1 span {display: block; width: 180px; height: 105px; background: url(/images/ol_logo.gif) no-repeat 0 0;}
h1.cr span {background: url(/images/cr_logo2.gif) no-repeat 0 0; margin: -10px 0px 0px 10px; }
h1.rp span {background: url(/images/rp_logo2.gif) no-repeat 0 0; margin: -10px 0px 0px 10px; }
h1.df span {background: url(/images/df_logo2.gif) no-repeat 0 0; margin: -10px 0px 0px 10px; }

/* nav */
nav {width: 695px; /* float: left; margin: -65px 0 0 200px; */ float: right; margin: 10px 80px 0px 0px;}
nav ul {font-size: 11px; font-weight: bold; text-transform: uppercase;float:right;margin-right:20px;}
nav ul li {float: left; line-height: 27px; margin: 0 3px 0 0;}
nav ul li a {color: #427e82; display: block; height: 27px; background: #ededed url(/images/sprites/nav2.gif) no-repeat 0 0; padding: 0px;}
nav ul li a span {display: block; height: 27px; padding: 0px 12px 0px 12px; background: url(/images/sprites/nav2.gif) no-repeat bottom right;}
nav ul li a:hover {color: #fafafa; background: #75c7cc url(/images/sprites/nav.gif) no-repeat 0 0;}
nav ul li a:hover span {background: url(/images/sprites/nav.gif) no-repeat bottom right;}

nav ul li.snav {position: relative; height: 30px;}
nav ul li.snav a {height: 27px; background: #ededed url(/images/sprites/nav2.gif) no-repeat 0 0;}
nav ul li.snav a span {height: 27px; background: url(/images/sprites/nav2.gif) no-repeat bottom right;}
nav ul li.snav a:hover {height:30px;background: #75c7cc url(/images/sprites/snav.gif) no-repeat 0 0;}
nav ul li.snav a:hover span {height:30px;background: url(/images/sprites/snav.gif) no-repeat bottom right;}
nav ul li.active a {height:30px;background: #75c7cc url(/images/sprites/snav.gif) no-repeat 0 0; color: #fafafa;}
nav ul li.active a span {height:30px;background: url(/images/sprites/snav.gif) no-repeat bottom right;}
nav ul.sec1 li, nav ul.sec2 li {line-height: 20px; margin: 5px 20px 0 0; width: 150px;}
nav ul.sec2 li.xl {width: 150px;}

nav ul.sec1.rpcol1 li {width: 165px;}
nav ul.sec1.rpcol2 li {width: 165px;}

nav ul.sec1 li a, nav ul.sec2 li a {color: #427e82; background: none;}
nav ul.sec1 li a span, nav ul.sec2 li a span {background: none;padding:0px 6px 0px 6px;}
nav ul.sec1 li a, nav ul.sec1 li a span, nav ul.sec2 li a, nav ul.sec2 li a span {height: 20px;}
nav ul.sec1 li a:hover {height:20px;color: #fafafa; background: #75c7cc url(/images/sprites/snav1.gif) no-repeat 0 0;}
nav ul.sec1 li a:hover span {height:20px;background: url(/images/sprites/snav1.gif) no-repeat bottom right;}
nav ul.sec2 li a:hover {height:20px;color: #fafafa; background: #75c7cc url(/images/sprites/snav2.gif) no-repeat 0 0;}
nav ul.sec2 li a:hover span {height:20px;background: url(/images/sprites/snav2.gif) no-repeat bottom right;}

nav#newmenu {margin: 25px 70px 12px 0px;}
nav#newmenu ul {font-size: 11px; font-weight: bold; text-transform: uppercase;float:right;}
nav#newmenu li {float: left; line-height: 14px; margin: 0 10px 0 0;}
nav#newmenu li a {color: #757575; display: block; height: 14px; font-weight: bold; font-size: 10px; background: none; }
	nav#newmenu li a span { background: none; }
	nav#newmenu li.nm-first a {border-right:1px dotted #aaaaaa;padding-right: 12px;}
nav#newmenu li a:hover {background:none;color:#252525;}
nav#newmenu ul li a:hover span {background:none;}

.sec1, .sec2 {position: absolute; padding: 10px 10px 15px 10px; width: 140px; display: none;}
.sec1 {background: #d3f1f5;}
.sec2 {background: #bbe9ef; width: 156px;}
.sec1.col1 {left: -203px;} 
.sec1.col2 {left: -36px; padding: 45px 15px 15px 15px; height: 150px;}
.sec2 {left: 0; height: 125px;}
.sec2.how {height: 150px;}
.sec1 li.lhead, .sec2 li.lhead {color: #34868b; font-size: 12px; margin: 0 0 10px 5px; width: 130px;}
.sec1 li, .sec2 li {font-size: 11px; clear: both;}

.sec1.rpcol1 {left: -242px; width: 165px;}
.sec1.rpcol2 {left: -47px; width: 165px; height: 125px;}
.sec2.rpcol3 {left: 0; height: 125px;}
.sec2.rpcol4 {left: 0; height: 125px;}
.sec2.rpcol5 {left: 0; height: 75px;}

.sec1.dfcol1 {left: -257px;}
.sec1.dfcol2 {left: -87px;}
.sec2.dfcol3 {left: 83px;}

/* sections */
h2 {font-size: 21px; margin: 0 0 15px 0;}
h3 {font-size: 13px; margin: 15px 0 0 0; font-weight: normal; color: #555555; width: 850px; line-height: 22px;}
h4 {font-size: 12px; margin: 5px 0 10px 0; width: 530px; padding: 0px 10px; text-transform: uppercase; }
h4.pad_up {margin: 20px 0 0 0;}
.landing {font-size: 17px; margin: 15px 0 15px 0; text-transform: uppercase; float: left;}
#right p.sys, #right h4.sys {font-size: 15px; margin: 0;}
h5 {font-size: 19px; margin: 15px 0 5px 30px; font-weight: normal; float: left; width: 250px;}
h6 {font-size: 19px; padding: 0 0 15px 0;}

h2 {line-height: 200px; height: 27px; overflow: hidden; margin: 0 0 0 20px;}
h2.cr {background: url(/images/cr_h2.gif) no-repeat 0 0;}
h2.rp {background: url(/images/rp_h2.gif) no-repeat 0 0;}
h2.df {background: url(/images/df_h2.gif) no-repeat 0 0;}
h2.how {background: url(/images/how_h2.gif) no-repeat 0 0;}

.widget {width: 282px; background: #f5f5f5 url(/images/sprites/w_top.gif) no-repeat top left; float: left; margin: 0 6px 0 0; font-size: 12px; line-height: 20px;}
.widget p {padding: 15px 20px 15px 20px; background: url(/images/sprites/w_bot.gif) no-repeat bottom left;}
.widget.rp a {color: #23aa75;}
.widget.cr a {color: #ef951e;}
.widget.df a {color: #df2204;}
.widget img {margin: 20px 0 15px 20px;}

#centre {float: left;}
#prodbrowsetable {
	clear:both;
}
#left {background: #f5f5f5 url(/images/left_top.gif) no-repeat 0 0; width: 282px; padding: 20px 0 0 0; float: left; clear: both;}
#left ul {margin: -20px 0 0 0; background: url(/images/left_bot.gif) no-repeat bottom right;}
#left ul li {border-bottom: 1px solid #dddddd; padding: 15px 0 15px 20px;}
#left ul li.last {border: none;}

#left ul li a {font-size: 15px; font-weight: bold; color: #444444; background: url(/images/sprites/plus.gif) no-repeat 0 13px; padding: 10px 0 10px 17px; }
#left ul li a:hover {background: url(/images/sprites/plus_o.gif) no-repeat 0 13px;}
#left ul li.sp.open a {background: url(/images/sprites/minus_o.gif) no-repeat 0 13px;}

#left ul.how li a:hover {background: url(/images/sprites/plus_b.gif) no-repeat 0 13px;}
#left ul.how li.sp.open a {background: url(/images/sprites/minus_b.gif) no-repeat 0 13px;}

#left ul.green li.sp a {background: url(/images/sprites/plus.gif) no-repeat 0 13px;}
#left ul.green li.sp a:hover {background: url(/images/sprites/plus_g.gif) no-repeat 0 13px;}
#left ul.green li.sp.open a {background: url(/images/sprites/minus_g.gif) no-repeat 0 13px;}
#left ul.green li a:hover {background: url(/images/sprites/pointer_g.gif) no-repeat 0 13px;}

#left ul.red li.sp a:hover {background: url(/images/sprites/plus_r.gif) no-repeat 0 13px;}
#left ul.red li.sp.open a {background: url(/images/sprites/minus_r.gif) no-repeat 0 13px;}
#left ul.red li a:hover {background: url(/images/sprites/pointer_r.gif) no-repeat 0 13px;}

#left ul li.open {background: #f0f0f0;}
#left ul li span {display: none; margin: 5px 0 0 17px;}
#left ul li span a {font-size: 11px; font-weight: normal; color: #888888; background: none; padding: 0;}
#left ul li span a:hover {color: #444444;}

#right {width: 650px; float: right;}
#right img {margin: 0 0 10px 0; float: left;}
#right p {margin: 0 0 11px 0; width: 520px; padding: 0px 10px; line-height: 150%; font-size: 11px;}
#right p a.prolink {font-size: 12px; color: #23aa75; text-transform:uppercase;}
#right.how .prolink {color: #271f4c;}

#right p a.prolink:hover {color: #999999; border-bottom: 1px dotted #999999;}

#right p a.s.prolink {font-size: 10px; color: #fafafa; padding: 3px; background: #23aa75; text-transform: uppercase; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
#right p a.s.prolink:hover {border: none; color: #fafafa; background: #666666;}

/* citrus resources product links */
#right p a.c.prolink {color: #df891b;}
#right p a.c.prolink:hover {color: #999999;}
#right p a.sc.prolink {border: none; color: #fafafa; background: #df891b; padding: 3px; text-transform: uppercase; font-size: 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
#right p a.sc.prolink.how {background: #271f4c;}
#right p a.sc.prolink:hover {color: #fafafa; background: #666666; border: none;}

/* dry fusion product links */
#right p a.d.prolink {color: #df2204;}
#right p a.d.prolink:hover {color: #999999;}
#right p a.sd.prolink {border: none; color: #fafafa; background: #df2204; padding: 3px; text-transform: uppercase; font-size: 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
#right p a.sd.prolink:hover {color: #fafafa; background: #666666; border: none;}

#right .news { border-bottom: 1px solid #eeeeee; padding: 0 10px 15px 10px; }
#right .news2 { border-bottom: 1px solid #eeeeee; padding: 0px; line-height: 5px; }
#right.productinfo p, #right.productinfo h4 {width: 545px; float: left;}
#right.productinfo .pinfo {width: 250px; float: left; margin: 7px 0 10px 30px; padding: 0 0 10px 0;}
.footnote {color: #999999; font-size: 10px; display: block; margin: 15px 0 0 0; line-height: 14px; display:none;}
	#right.productinfo .footnote {display:block;}
	.pinfo img.footimg { max-height: 40px; margin: 15px 12px 0px 0px !important; display: none; }
	#right.productinfo .pinfo img.footimg { display: block; }

#right ul {width: 550px; text-transform: uppercase; float: left; background: #ededed url(/images/sprites/tbot.gif) no-repeat bottom left; margin: 10px 0 0 0; padding: 0 0 5px 0;}
#right ul.col2 li {clear: none; width: 200px;}

#right ul.msds {background: none;}
#right ul.msds li {width: auto; float: none; line-height: 35px; border-bottom: 1px solid #eeeeee;}
#right ul.msds li:hover {background: #f2f2f2;}
#right ul.msds li a {padding: 0 0 0 10px;}

#right ul.products {background: none;}
#right ul.products li {width: 260px; float: left; line-height: 35px; border-bottom: 1px solid #eeeeee; margin: 0 10px 0 0;}
#right ul.products li:hover {}
#right ul.products li a {padding: 0 0 0 10px;}

#right ul.rtabs {background: none; margin: 0 0 20px 0;}
#right ul.rtabs li {float: left; width: auto; line-height: 27px; margin: 0 3px 0 0;}
#right ul.rtabs li a {padding: 0 0 0 0; background: #ededed url(/images/sprites/rtab.gif) no-repeat 0 0; height: 27px;}
#right ul.rtabs li a span {background: url(/images/sprites/rtab.gif) no-repeat bottom right; display: block; height: 27px; padding: 0 7px 0 7px;}
#right ul.rtabs li a:hover, #right ul.rtabs li a.active {background: #ef951e url(/images/sprites/rtab_o.gif) no-repeat 0 0; color: #fafafa;}
#right ul.rtabs li a:hover span, #right ul.rtabs li a.active span {background: url(/images/sprites/rtab_o.gif) no-repeat bottom right;}

#right ul.rtabs.green li a:hover, #right ul.rtabs.green li a.active {background: #23aa75 url(/images/sprites/rtab_g.gif) no-repeat 0 0; color: #fafafa;}
#right ul.rtabs.green li a:hover span, #right ul.rtabs.green li a.active span {background: url(/images/sprites/rtab_g.gif) no-repeat bottom right;}

#right ul.rtabs.red li a:hover, #right ul.rtabs.red li a.active {background: #df2204 url(/images/sprites/rtab_r.gif) no-repeat 0 0; color: #fafafa;}
#right ul.rtabs.red li a:hover span, #right ul.rtabs.red li a.active span {background: url(/images/sprites/rtab_r.gif) no-repeat bottom right;}

#right article {display: none;}
#right article.active {display: block;}
#right article ul {background: none; margin: 0 0 15px 0;}
#right article ul li {width: auto; clear: both; text-transform: none; list-style: disc; margin: 8px 0 0 13px;}

#right ul .thead_o {background: #ef951e url(/images/sprites/thead_o.gif) no-repeat 0 0; color: #fafafa; height: 26px; width: 550px;}
#right ul .thead_o span {background: url(/images/sprites/thead_o.gif) no-repeat 529px -26px; width: 550px; display: block; line-height: 27px; font-weight: bold; margin: 0 0 0 15px;}

#right ul .thead_g {background: #23aa75 url(/images/sprites/thead_g.gif) no-repeat 0 0; color: #fafafa; height: 26px; width: 550px;}
#right ul .thead_g span {background: url(/images/sprites/thead_g.gif) no-repeat 529px -26px; width: 550px; display: block; line-height: 27px; font-weight: bold; margin: 0 0 0 15px;}

#right ul .thead_r {background: #df2204 url(/images/sprites/thead_r.gif) no-repeat 0 0; color: #fafafa; height: 26px; width: 550px;}
#right ul .thead_r span {background: url(/images/sprites/thead_r.gif) no-repeat 529px -26px; width: 550px; display: block; line-height: 27px; font-weight: bold; margin: 0 0 0 15px;}

#right ul li {float: left; width: 175px;}
#right ul li.r1 {background: #f2f2f2;}
#right ul li.rlong {width: 200px;}
#right ul li a {color: #427e82; font-weight: bold; font-size: 10px; display: block; padding: 5px 15px 5px 15px;}
#right ul li a:hover {color: #555555;}

#right ul.specs {border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; border-left: 1px solid #eeeeee; padding: 0; width: 425px; margin: 10px 0 0 0;}
#right ul.specs li.head {font-weight: bold; text-transform: uppercase; border-bottom: 1px solid #eeeeee;}
#right ul.specs li {float: left; width: 130px; clear: none; list-style: none; margin:  0; padding: 5px 0 10px 10px; border-right: 1px solid #eeeeee;}

#right ul.specs2 {border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; border-left: 1px solid #eeeeee; padding: 0; width: 530px; margin: 10px 0 0 0;}
#right ul.specs2 li.head {font-weight: bold; text-transform: uppercase; border-bottom: 1px solid #eeeeee;}
#right ul.specs2 li {float: left; width: 95px; clear: none; list-style: none; margin:  0; padding: 5px 0 10px 10px; border-right: 1px solid #eeeeee;}

#right ul.specs.lng {width: 453px;}
#right ul.specs.lng li {width: 160px;}
#right ul.specs.lng li.sml {width: 130px;}
/* footer */
footer {width: 860px; background: #ededed url(/images/fright.gif) no-repeat top right; float: left; clear: both; color: #999999; margin: 30px 0 30px 0;}
footer img {float: left; width: 128px;}
footer ul {float: left; margin: 22px 0 0 0;}
footer ul.fcredits {float: right; margin: 4px 30px 0 0;}
footer ul li {float: left; margin: 0 0 0 30px;}
	
	footer ul.flinks { margin-top: 15px; line-height: 135%; }

footer a {color: #999999; text-transform: uppercase; font-weight: bold;}
footer a:hover {color: #75c7cc;}
footer a.sp {color: #75c7cc; text-transform: none;}
footer a.sp:hover {color: #444444;}

.rmore, .rless {cursor: pointer; color: #427e82; float: right;}
.intro {float: left; margin: 0 0 10px 0;}
.fline {font-size: 14px; line-height: 25px;}
.toggle {overflow: hidden; height: 0; float: left;}
.toggle  h3.first {margin: 0;}

#search {width: 100%; background: url(/images/slb.png) repeat 0 0; position: absolute; left: 0; z-index: 100;}
#search article {width: 555px; margin: 0 auto; padding: 0 0 0 405px; position: relative;}
#search p {width: 90px; height: 23px; float: left; display: block; background: url(/images/search_p.png) no-repeat 0 18px; overflow: hidden; line-height: 100px; border-right: 1px solid #eeeeee; padding: 20px 20px 20px 20px; margin: 10px 0 10px 0;}
a.slbclose {width:26px; height: 26px; cursor: pointer; display: block; float: left; margin: 27px 20px 0 0;}
.search_box {color: #999999; background: url(/images/search_box.png) no-repeat 0 0; border: none; width: 179px; height: 28px; text-indent: 7px; float: left; margin: 25px 0 0 25px;}
.search_icon {width: 28px; height: 28px; background: url(/images/search_icon.gif) no-repeat 0 0; overflow: hidden; text-indent: 100px; border: none; position: absolute; margin: 25px 0 0 -33px;}

.jshow {display: none;}
#right ul.clean {background: none; margin: 0px 0px 10px 10px; padding: 0 0 0 0; text-transform: none;}
#right ul.clean li {width: 100%; clear: both; margin: 0 0 10px 0; list-style: disc; margin: 8px 0 0 13px;}

#right ol.clean {background: none; margin: 0px 0px 10px 10px; padding: 0 0 0 0; text-transform: none;}
#right ol.clean li {width: 510px; clear: both; margin: 0 0 10px 0; list-style: decimal; margin: 5px 0 0 20px;}

.smore {color: #427E82;}
.footnote2 { background: #eeeeee; padding: 10px 15px !important; width: 520px !important; }

#fancybox-outer { left: -30px; width: 890px !important; }
#fancybox-content { border: none !important; height: auto !important; width: auto !important; }
#fancybox-img { height: auto !important; width: auto !important; }

/* store locator */
	/*.storeform { background: url(/images/bg_findstores.gif) no-repeat; height: 127px; margin: 0px 0px 20px; padding: 30px 35px; width: 477px; }
		#right .storeform p { padding: 5px 5px 10px; line-height: 100%; margin: 50px 0px 0px; }
		form.storeform input { background: url(/images/input_findstores.gif) no-repeat; border: none; width: 71px; height: 17px; padding: 5px 10px; color: #898989; }
			form.storeform input.button { border: none; width: 91px; height: 27px; padding: 0px; text-indent: -999px; cursor: pointer; }
				#cr_pge form.storeform input.button { background: url(/images/btn_cr_findstores.gif) no-repeat; }
				#rp_pge form.storeform input.button { background: url(/images/btn_rp_findstores.gif) no-repeat; }

		.storeform h4 { text-transform: uppercase; font-size: 10px; font-weight: bold; margin: 0px; padding: 0px; width: auto; line-height: 100%; }
		.storeform h3 { text-transform: uppercase; font-size: 20px; font-weight: bold; margin-top: 3px; }
			#cr_pge .storeform h3 { color: #df891b; }
			#rp_pge .storeform h3 { color: #23aa75; }
			#df_pge .storeform h3 { color: #df2204; }

	#right p.store { line-height: 135%; border-bottom: 1px solid #eeeeee; padding: 5px 20px 15px; font-size: 12px; }
	p.store strong.name { font-size: 13px; display: block; line-height: 100%; padding-bottom: 10px; }
	p.store span.distance { margin: -25px 0px 0px 370px; width: 150px; text-align: right; position: absolute; color: #dadada; display: none; }
		#cr_pge p.store strong.name { color: #df891b; }
		#rp_pge p.store strong.name { color: #23aa75; }
		#df_pge p.store strong.name { color: #df2204; }
	p.store strong {}
	p.store span { text-transform: uppercase; font-size: 10px; font-weight: bold; color: #898989; padding-right: 3px; }*/
	.storeform { background: url(/images/bg_findstores.gif) no-repeat; height: 127px; margin: 0px 0px 20px; padding: 30px 35px; width: 477px; }
		#right .storeform p { padding: 5px 5px 10px; line-height: 100%; margin: 50px 0px 0px; }
		div.storeform input { background: url(/images/input_findstores.gif) no-repeat; border: none; width: 71px; height: 17px; padding: 5px 10px; color: #898989; }
			div.storeform input.button { border: none; width: 91px; height: 27px; padding: 0px; text-indent: -999px; cursor: pointer; }
				#cr_pge div.storeform input.button { background: url(/images/btn_cr_findstores.gif) no-repeat; }
				#rp_pge div.storeform input.button { background: url(/images/btn_rp_findstores.gif) no-repeat; }

		.storeform h4 { text-transform: uppercase; font-size: 10px; font-weight: bold; margin: 0px; padding: 0px; width: auto; line-height: 100%; }
		.storeform h3 { text-transform: uppercase; font-size: 20px; font-weight: bold; margin-top: 3px; display:none; }
			#cr_pge .storeform h3 { color: #df891b; }
			#rp_pge .storeform h3 { color: #23aa75; }
			#df_pge .storeform h3 { color: #df2204; }
			#cr_pge .storeform h3#CitrusH3 { display:block; }
			#rp_pge .storeform h3#ResearchH3 { display:block; }
			#df_pge .storeform h3#DryFusionH3 { display:block; }
		.storeform #SearchContainer, .storeform #DryFusionSearchContainer { display:none; }
			#cr_pge .storeform #SearchContainer, #rp_pge .storeform #SearchContainer { display:block; }
			#df_pge .storeform #DryFusionSearchContainer { display:block; }
		#StoreLocatorResults, #DryFusionStoreLocatorResults { display:none; }
			#cr_pge #StoreLocatorResults, #rp_pge #StoreLocatorResults { display:block; }
			#df_pge #DryFusionStoreLocatorResults { display:block; }

	#right p.store { line-height: 135%; border-bottom: 1px solid #eeeeee; padding: 5px 20px 15px; font-size: 12px; }
	p.store strong.name { font-size: 13px; display: block; line-height: 100%; padding-bottom: 10px; }
	p.store span.distance { margin: -25px 0px 0px 370px; width: 150px; text-align: right; position: absolute; color: #dadada; display: none; }
		#cr_pge p.store strong.name { color: #df891b; }
		#rp_pge p.store strong.name { color: #23aa75; }
		#df_pge p.store strong.name { color: #df2204; }
	p.store strong {}
	p.store.noResults {display:none;}
	p.store span { text-transform: uppercase; font-size: 10px; font-weight: bold; color: #898989; padding-right: 3px; }
	

/* contact form */
	/*.contactform, #contactform { background: url(/images/bg_findstores.gif) no-repeat; margin: 0px 0px 15px; padding: 30px 35px; width: 477px; display: block; border:1px solid #FF0000;}
		#right .contactform p { padding: 5px 5px 10px; line-height: 100%; margin: 60px 0px 40px 0px; width: 300px; }
		form.contactform input.button { border: none; width: 91px; height: 27px; padding: 0px; text-indent: -999px; cursor: pointer; }
		.contactform h4 { text-transform: uppercase; font-size: 10px; font-weight: bold; margin: 0px; padding: 0px; width: auto; line-height: 100%; }
		.contactform h3 { text-transform: uppercase; font-size: 20px; font-weight: bold; margin-top: 3px; color: #0068B3; }
		form.contactform label { clear: both; width: 85px; display: block; position: absolute; padding-top: 3px; text-align: right; }
		form.contactform input, form.contactform select, form.contactform textarea {
			display: table; clear: both; border: 1px solid #CCCCCC; width: 300px; height: 15px; padding: 3px 3px; color: #898989; margin: 3px 0px 0px 90px;
		}
		form.contactform select { height: 25px; width: 308px; }
		form.contactform textarea { height: 120px; font-family: Arial,Helvetica,sans-serif; font-size: 11px; line-height: 18px; }
		form.contactform input.button {
			border: none; background: #0068B3; color: #ffffff; font-weight: bold; padding: 3px 5px 5px; text-indent: 0px; text-transform: uppercase;
		}
		form.contactform input.checkbox { width: 20px; margin: 10px 0px 10px 90px; }
		form.contactform span.checklabel { float: left; margin: -25px 0 15px 115px; }
		form.contactform span.required { font-size: 10px; margin: -20px 10px 0px 0px; color: #AAAAAA; font-weight: bold; text-transform: uppercase; float: right; }
		
		form.contactform span.formlink { float: left; margin: -22px 0 15px 115px; }
			form.contactform span.formlink a { margin: 0px 0px 0px 80px; color: #0068B3; }*/
	.contactform, #contactform { background: url(/images/bg_findstores.gif) no-repeat; margin: 0px 0px 15px; padding: 30px 35px; width: 477px; display: block;}
		#right .contactform p { padding: 5px 5px 10px; line-height: 100%; margin: 60px 0px 40px 0px; width: 300px; }
		div.contactform input.button { border: none; width: 91px; height: 27px; padding: 0px; text-indent: -999px; cursor: pointer; }
		.contactform h4 { text-transform: uppercase; font-size: 10px; font-weight: bold; margin: 0px; padding: 0px; width: auto; line-height: 100%; }
		.contactform h3 { text-transform: uppercase; font-size: 20px; font-weight: bold; margin-top: 3px; color: #0068B3; }
		div.contactform label { clear: both; width: 85px; display: block; position: absolute; padding-top: 3px; text-align: right; font-size:11px; }
		div.contactform input, div.contactform select, div.contactform textarea {
			/*display: table; */clear: both; border: 1px solid #CCCCCC; width: 300px; height: 15px; padding: 3px 3px; color: #898989; margin: 3px 0px 0px 90px;
		}
		div.contactform select { height: 25px; width: 308px; }
		div.contactform textarea { height: 120px; font-family: Arial,Helvetica,sans-serif; font-size: 11px; line-height: 18px; }
		div.contactform input.button {
			border: none; background: #0068B3; color: #ffffff; font-weight: bold; padding: 3px 5px 5px; text-indent: 0px; text-transform: uppercase;
		}
		div.contactform input.checkbox { width: 20px; margin: 10px 0px 10px 90px; border:none; }
		div.contactform span.checklabel { float: left; margin: -25px 0 15px 115px; font-size:12px; }
		div.contactform span.required { font-size: 10px; margin: 0px 10px 0px 0px; color: #AAAAAA; font-weight: bold; text-transform: uppercase; float: right; }
		div.contactform span.required.highlighted { font-weight:bold; color: #000000; }
		
		div.contactform span.formlink { float: left; margin: -22px 0 15px 115px; }
			div.contactform span.formlink a { margin: 0px 0px 0px 80px; color: #0068B3; }
	#noncasual, .forgotPasswordText, #noncasual #LoginMessage, #noncasual #catborderBot, #noncasual #Recover_label {display:none;}
	#noncasual table, #noncasual table td {border:none; background:#FAFAFA;}
	#noncasual td.text {white-space:nowrap; text-align:right;}
	.loginform, #loginform { background: url(/images/bg_findstores.gif) no-repeat; margin: 0px 0px 15px; padding: 30px 35px; width: 477px; display: block;}
	/*#DisplayLoginTemplate {margin-top:-36px;}*/
		#right .loginform p { padding: 5px 5px 10px; line-height: 100%; margin: 60px 0px 40px 0px; width: 300px; }
		div.loginform input.button { border: none; width: 91px; height: 27px; padding: 0px; text-indent: -999px; cursor: pointer; }
		.loginform h4 { text-transform: uppercase; font-size: 10px; font-weight: bold; margin: 0px; padding: 0px; width: auto; line-height: 100%; }
		.loginform h3 { text-transform: uppercase; font-size: 20px; font-weight: bold; margin-top: 3px; color: #0068B3; }
		div.loginform label { clear: both; width: 85px; display: block; position: absolute; padding-top: 3px; text-align: right; font-size:11px; }
		#noncasual input#EmailAddress_TBEmailAddress, div.loginform input, div.loginform select, div.loginform textarea {
			/*display: table; */clear: both; border: 1px solid #CCCCCC; width: 300px; height: 15px; padding: 3px 3px; color: #898989; margin: 3px 0px 0px 90px;
		}
		#noncasual input#EmailAddress_TBEmailAddress {
			/*display: table; */clear: both; border: 1px solid #CCCCCC !important; width: 300px !important; height: 15px !important; padding: 3px 3px !important; color: #898989 !important; margin: 3px 0px 0px 90px !important;
		}
		div.loginform select { height: 25px; width: 308px; }
		div.loginform textarea { height: 120px; font-family: Arial,Helvetica,sans-serif; font-size: 11px; line-height: 18px; }
		div.loginform input.button {
			border: none; background: #0068B3; color: #ffffff; font-weight: bold; padding: 3px 5px 5px; text-indent: 0px; text-transform: uppercase;
		}
		div.loginform input.checkbox { width: 20px; margin: 10px 0px 10px 90px; border:none; }
		div.loginform span.checklabel { float: left; margin: -25px 0 15px 115px; font-size:12px; }
		div.loginform span.required { font-size: 10px; margin: 0px 10px 0px 0px; color: #AAAAAA; font-weight: bold; text-transform: uppercase; float: right; }
		div.loginform span.required.highlighted { font-weight:bold; color: #000000; }
		
		div.loginform span.formlink { float: left; margin: -22px 0 15px 115px; font-size: 11px; }
			div.loginform span.formlink a { margin: 0px 0px 0px 80px; color: #0068B3; }

/* search results */

.sresults { clear:both;border-bottom:1px dotted #cccccc;padding:5px 0px 10px;min-height:105px; }
.sresults p { color: #757575; }
.srimg img { width:120px;margin-right:15px !important; }
.shlight { font-weight: bold; color: #151515; }

/* price list */
#ReportRun_cvrmReports #ct100 {display:none;}
.tabstyle, .tabselectedstyle {display:none;}
.headingRow {background:#EDEDED !important; color:#427E95 !important;}
.headingRow a {color:#427E95 !important;}

/* changes in 21 May 2012 - Household Products */

.sec2.rpcol6 { height: 75px; }
nav { float: none; clear: both; margin: 0px 0px 15px; width: 860px; display: table; }
nav#newmenu { position: absolute; margin: 50px 0px 0px; }
nav ul { float: left; margin: 0px; }
nav ul li.snav > a { /* font-size: 12px; */ }
.slb .sec2 { margin-left: -101px; }

h1.crnew span { background: url(/images/crnew_logo.jpg) no-repeat 0 0; margin: -10px 0px 0px 10px; }
h1.of { margin: 15px 5px 10px; }
h1.of span { background: url(/images/of_logo.jpg) no-repeat 0 0; margin: -10px 0px 0px 10px; }
#right ul .thead_b {
	background: #3d8cc5 url(/images/sprites/thead_b.gif) no-repeat 0 0; color: #fafafa; height: 26px; width: 550px;
}
#right ul .thead_b span {
	background: url(/images/sprites/thead_b.gif) no-repeat 529px -26px; width: 550px; display: block;
	line-height: 27px; font-weight: bold; margin: 0 0 0 15px;
}

#left ul.blue li.sp a:hover { background: url(/images/sprites/plus_b.gif) no-repeat 0 13px; }
#left ul.blue li.sp.open a { background: url(/images/sprites/minus_b.gif) no-repeat 0 13px; }
#left ul.blue li a:hover { background: url(/images/sprites/pointer_b.gif) no-repeat 0 13px; }
#right ul.rtabs.blue li a:hover, #right ul.rtabs.blue li a.active {
	background: #3d8cc5 url(/images/sprites/rtab_b.gif) no-repeat 0 0; color: #fafafa;
}
#right ul.rtabs.blue li a:hover span, #right ul.rtabs.blue li a.active span {
	background: url(/images/sprites/rtab_b.gif) no-repeat bottom right;
}